@charset "UTF-8";

.serif { font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ P 明朝", serif !important; }


/* top */
#header .logo { text-align: center; margin-bottom: 34px; }
#header #headerTopContents > ul { top: 30px; }
#header .mainTitle { margin: 15px 0 5px; }

#header #gnavi ul {
	text-align: center;
	background: #732031;
font-size:129%;}

li.search .searchW ,li.search .searchW .s_submit {
	background: #732031;
}

/* ------------------------------ slide ------------------------------ */
/* -- main -- */
.flex-caption { width: 100%; position: relative; left: 0; bottom: 65px; background: rgba(115,32,49,.8); color: #fff; text-shadow: 0 -1px 0 rgba(115,32,49,.8); font-size: 30px; line-height: 65px; text-align: center;
 }

.flex-direction-nav a {top: 40%; }

/* -- gallary -- */

#slider2 .flex-direction-nav a { text-decoration:none; display: block; width: 62px; height: 62px; margin: -18px 0 0; position: absolute; top: 40%; z-index: 10; overflow: hidden; cursor: pointer; font-size: 0; line-height: 0; }
#slider2 .flex-direction-nav .flex-prev { left: 0px; background: url(../img/yamamoto-tei/common/arrow-prev.png) no-repeat 0 0; }
#slider2 .flex-direction-nav .flex-next { right: 1px; background: url(../img/yamamoto-tei/common/arrow-next.png) no-repeat 0 0; }

#slider2 .flex-control-thumbs { position: static; overflow: hidden; margin-top:10px; margin-left:-10px; width:960px;}
#slider2 .flex-control-thumbs li { float: left; margin: 0; padding: 0;width: 110px; margin-left:9px;}
#slider2 .flex-control-thumbs img {width: 100%; display: block;cursor: pointer; border:4px solid #FFF; opacity: 1;}
#slider2 .flex-control-thumbs img:hover { border:4px solid #732031;}




.btn01 { background: #732031; border-radius: 2px; box-shadow: 0 2px rgba(0,0,0,1); color: #fff !important; width: 71px; text-align: center; display: inline-block; line-height: 27px; }
.btn01.w090{ width:110px;}
.btn01.wb{ width:130px;}

.btn03{ margin:-10px 0 30px auto;}
.btn03
{ background:url(../img/common/ar04.png) no-repeat 8px 50% #732031 !important; color: #fff !important; padding: 0 8px; display: inline-block; line-height: 27px; text-indent: 12px; }

.btn03:hover { opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


.btn01:hover,
.btn03:hover { opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/* news */

.news_list{ border:1px solid #efefef; padding:0 15px; height:235px; overflow-y:scroll;}
.news_list dl{ padding:12px 0 10px; border-top:1px solid #e3e1e1; font-size:108%;}
.news_list dl:first-child{ border-top:none;}
.news_list dl dt{ float:left; width:215px;overflow:hidden;}
.news_list dl dt span{ margin-right:20px; margin-bottom:5px; float:left;}
.news_list dl dt span a{ color:#FFF; background-color:#732031; text-align:center; padding:2px; font-size:77%; width:70px; font-weight:bold; display:block;}
.news_list dl dd{ float:left; font-weight:bold; width:690px;}


/* ------------------------------ FOOTER ------------------------------ */
#footer .inner .col1 { width: 380px; float: left; margin-right: 0px; font-size: 86%; }
#footer .inner .col1 p{ float:left;}
#footer .inner .col1 .fLogo { padding:18px 50px 0 0; }
#footer .inner .col1 .txt { padding:30px 0 0px 0; }
#footer .inner .col2 { width: 150px; float: left; margin-right: 20px; padding-top: 30px; }
#footer .inner .col2 ul{ float:left; width:100px;}
#footer .inner .col2 ul.lv2{ width:160px;}
#footer .inner .col2 p,
#footer .inner .col3 p { font-weight: bold; margin-bottom: 15px; color:#585858; }
#footer .inner .col2 ul li a,
#footer .inner .col3 ul li a { font-size: 86%; color:#282828; }
#footer .inner .col3{  width: 260px; float: left; padding-top: 67px; }



/*-----------------------------------------------

common

-----------------------------------------------*/

/*Breadcrumb*/
/*
#BreadArea {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
}
#Breadcrumb {
	padding-bottom:45px;
}
#Breadcrumb .crumbList,
#Breadcrumb .crumbList a {
	float:left;
	font-size:12px;
	margin:0 3px 0 0;
}
*/


/* -- cafe --- */

.cafemenu{ padding-bottom:30px; border-bottom:1px solid #efefef; margin-bottom:30px;}
.cafemenu.last{ border-bottom:none;}
.cafemenu h3{font-size:172% !important; font-weight:bold; margin-bottom:15px;}
.cafemenu h3 span{ font-size:60%; font-weight:normal;}
.cafemenu dl dt{font-size:129% !important; font-weight:bold;}
.cafemenu dl dd{ margin-top:10px;}
.cafemenu dl dd span{ float:right;}

/* -- souvenir --- */

h3.ttl { border-left: 4px solid #732031; padding-left: 20px; line-height: 27px; font-size:172% !important;}
.souvenir dl { margin-bottom:30px;}
.souvenir dl dt{font-size:129% !important; font-weight:bold;}
.souvenir dl dd{ margin-top:10px;}




/* news page */
#news_nav li a:hover,
#news_nav li.on a:link,
#news_nav li.on a:visited,
#news_nav li.on a:active {color:#fff; text-decoration:none; background:#732031;}

.news_ttl dt.news,
.news_area dt.news{ background:url(../img/yamamoto-tei/common/ico_news.gif) 0 0.2em no-repeat;}
.news_ttl dt.event,
.news_area dt.event{ background:url(../img/yamamoto-tei/common/ico_event.gif) 0 0.2em no-repeat;}


.news_ttl dt span a,
.news_area dt span a,
.btn_area div a,
ul.pagenate li,
ul.pagenate li a:hover{background:#732031;}


/* guide */
.guideBg { background: url(../img/yamamoto-tei/guide/guide_bg.jpg) no-repeat center top; background-size: contain; max-width: 1200px; min-width: 1040px; margin: auto; }
.guideMainTitle {
	padding: 8% 0 38%;
	font-size: 214%;
	text-align: center;
	text-shadow: 0 -2px 2px #000, -2px 0 2px #000, 2px 0 2px #000;
}

.guideMap { background: url(../img/yamamoto-tei/guide/step.gif) repeat-y center 150px; height: 1600px; }
.entrance { position: absolute; top: -16px; left: 412px; }
.exit { position: absolute; bottom: 0px; left: 412px; }

/*.main_txt { position: absolute; top: -120px; left: 0; }*/

.box_point { border: 1px solid #b3b3b3; padding: 19px; background: #fff; width: 400px; position:relative; }
.box_point01 { position: absolute; top: -80px; right: 0; }
.box_point02 { position: absolute; top: 120px; left: 0; }
.box_point03 { position: absolute; top: 340px; right: 0; }
.box_point04 { position: absolute; top: 540px; left: 0; }
.box_point05 { position: absolute; top: 725px; right: 0; }
.box_point06 { position: absolute; top: 945px; left: 0; }
.box_point07 { position: absolute; top: 1150px; right: 0; }

.guideMap p.txtc { position: absolute; bottom: 0px; left: 50%; margin-left: -82px; }

#popup_area h1,
.box_point .h4 { line-height: 37px; padding-left: 50px; margin-bottom: 10px; font-size:172% !important; }
.point01 { background: url(../img/yamamoto-tei/guide/icon01.png) no-repeat; }
.point02 { background: url(../img/yamamoto-tei/guide/icon02.png) no-repeat; }
.point03 { background: url(../img/yamamoto-tei/guide/icon03.png) no-repeat; }
.point04 { background: url(../img/yamamoto-tei/guide/icon04.png) no-repeat; }
.point05 { background: url(../img/yamamoto-tei/guide/icon05.png) no-repeat; }
.point06 { background: url(../img/yamamoto-tei/guide/icon06.png) no-repeat; }
.point07 { background: url(../img/yamamoto-tei/guide/icon07.png) no-repeat; }
.point08 { background: url(../img/yamamoto-tei/guide/icon08.png) no-repeat; }

.box_point p span.link{ float:right; font-weight:bold; color:#3d2c17;}

.pa01 { position: absolute; top: 50%; left: -97px; margin-top: -4px; }
.pa02 { position: absolute; top: 50%; right: -98px; margin-top: -4px; }
.arrow01 { position: absolute; top: 50%; left: -68px; margin-top: -24px; }
.arrow02 { position: absolute; top: 50%; right: -68px; margin-top: -24px; }
.box_point04 .arrow01 { top: 140px; }
.box_point05 .arrow02 { top: 224px; }
.box_point07 .arrow02 { top: 88px; }
.box_point a{ width:100%; height:100%; position:absolute; top:0; left:0; display:block;text-indent:-999px;}
.box_point:hover{ opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* popup */
#popup_area { position:relative; width:860px; height:690px;}
#popup_area #close_btn{ position:absolute; top:-55px; left:365px;}
#popup_area #next{ position:absolute; top:265px; right:20px;}
#popup_area #prev{ position:absolute; top:265px; left:20px;}
#popup_area #img{ text-align:center; margin-top:90px;}
#popup_area #txt_area{ margin:15px auto; width:660px;}
#popup_area #txt_area h1{ font-size:143% !important; float:left; width:235px; margin-top:25px;}
#popup_area #txt_area p{ float:left; width:420px; font-size:115%;}

.inquiryList dt { float: left; width: 360px; text-align: center; }
.inquiryList dd { font-size: 158%; padding-top: 20px; line-height: 30px; font-weight: bold; overflow: hidden; }
.inquiryList dd span { font-weight: normal; font-size: 18px; }
.inquiryP p { font-size: 172%; font-weight: bold; }
.ico_pdf { background: url(../img/torasan/inquiry/ico_pdf.png) no-repeat 0 50%; padding-left: 52px; }


/* information table */

.admission{	width: 100%;
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
}
 th{ background-color:#efefef;border-left: 1px solid #e7e7e7;
}

.admission th,
.admission td {
	font-size: 100%;
 text-align:center;
 	padding: 5px;
	border-bottom: 1px solid #e7e7e7;
}
.tb02 th { white-space: nowrap; width:150px !important; }

.infoMap { display: block; margin: 15px auto 0; }



ul.cha{ margin:15px auto;}
ul.cha li{ text-align:center; float:left; margin-right:10px;}
ul.cha li p{ margin-top:5px; text-align:center; font-weight:bold; font-size:77%;}



/* tab */
.tab { margin-left: 20px; border-left: 1px solid #dfdfdf; }
.tab li { padding: 10px 15px; min-width: 123px; text-align: center; float: left; background: #f4f3fa; border-top: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; }
.tab li:hover { cursor: pointer; background: #fff; }
.tab li.current {
  padding: 10px 15px 11px;
  background: #fff;
}
.tab-content { margin-top: -1px; }
.tab-content > div { border: 1px solid #dfdfdf; padding: 35px 60px; }

#mainvisual {  }
.attTxt { *position:relative; *text-align: left; *height:100%; *z-index:50; *width:100%; }
.attTxt img.attImg {z-index:100; position:absolute; top: 0; *top: 20%; left: 0; *left:0; right: 0; bottom: 140px; *bottom: 0px; margin: auto; width:691px!important; height:86px!important; *padding:0 auto;}


